/*=====>=====>=====>*** Contact Info Section CSS Start Here ***<=====<=====<=====*/
:root {
    --info-space: 65px;
}

.inner-banner-sec.pb-100 {
    padding-bottom: calc(clamp(50px, 5.85vw, 100px) + var(--info-space));
}

.inner-banner-sec+.contact-info-sec {
    margin-top: calc(var(--info-space) * -1);
    z-index: 1;
}

.contact-info-sec .contact-info-row {
    --col-gap: 24px;
    grid-gap: var(--col-gap);
    max-width: clamp(950px, 62vw, 1050px);
}

.contact-info-row .contact-info-data {
    padding: 24px;
    border-radius: 12px;
}

.contact-info-data .contact-info-icon {
    --gwsi-size: 50px;
    width: var(--gwsi-size);
    min-width: var(--gwsi-size);
    height: var(--gwsi-size);
    border-radius: 10px;
}

.contact-info-icon .contact-info-img {
    filter: brightness(0) invert(1);
    max-width: 24px;
}

/*=====>=====>=====>*** Contact Info Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Contact FAQs Section CSS Start Here ***<=====<=====<=====*/
.faq-accordion-item {
    border-radius: 12px;
}

.faq-accordion-item:not(:first-child) .faq-accordion-header {
    margin-top: clamp(12px, 1.25vw, 15px);
}

.faq-accordion-item:not(:first-child) .faq-accordion-content {
    display: none;
}

.faq-accordion-item .faq-accordion-header {
    padding: clamp(20px, 1.75vw, 24px);
    cursor: pointer;
}

.faq-accordion-item .faq-accordion-header>img {
    filter: brightness(0) invert(1);
    --size: 20px;
    width: var(--size);
    min-width: var(--size);
    height: var(--size);
    margin-top: 5px;
}

.faq-accordion-item .faq-accordion-content {
    padding: 5px clamp(20px, 1.75vw, 24px) clamp(20px, 1.75vw, 24px);
}

.faqs-row .faq-img {
    width: 48%;
    position: sticky;
    left: 0;
    top: calc(var(--top-space) + 10px);
}

.faqs-row .faq-img img {
    border-radius: 16px;
}

@media (max-width: 991.98px) {
    .faq-accordion-item .faq-accordion-header>img {
        --size: 16px;
        margin-top: 2px;
    }

    .faqs-row .faq-img {
        width: 100%;
    }
}

/*=====>=====>=====>*** Contact FAQs Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Contact Form Section CSS Start Here ***<=====<=====<=====*/
.contact-form-row .contact-form-img {
    width: 52%;
}

.contact-form-col .wpcf7 {
    margin-top: clamp(28px, 2.65vw, 40px);
}

.gwsi-form-wrap {
    --col-gap: 16px;
    grid-gap: var(--col-gap);
}

.gwsi-form-field :where(input, textarea, select) {
    width: 100%;
    background-color: var(--gwsi-white);
    border: 1px solid var(--gwsi-black-15);
    border-radius: 4px;
    padding: 12px 15px;
    font-size: var(--gwsi-fs-16);
    color: var(--gwsi-gray-600);
}

.gwsi-form-field :where(textarea) {
    height: 110px;
    resize: none;
}

.gwsi-form-wrap+p {
    margin-top: clamp(28px, 2.65vw, 40px);
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

.gwsi-form-wrap+p .wpcf7-spinner {
    margin: 0;
    background-color: var(--gwsi-primary);
}

.gwsi-form-field .wpcf7-not-valid-tip {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.25;
    display: block;
    margin-top: 4px;
}

.gwsi-form-field .wpcf7-not-valid-tip+.wpcf7-not-valid-tip {
    display: none;
}

@media (max-width:991.98px) {
    .contact-form-sec .container.container-offset-left {
        max-width: var(--gwsi-container-size);
        padding-left: 15px;
        margin-inline: auto;
    }

    .contact-form-row .contact-form-img {
        width: 100%;
        order: 2;
    }
}

/*=====>=====>=====>*** Contact Form Section CSS End Here ***<=====<=====<=====*/